.deux_div {
    display: flex;
    min-width: 60%;
    justify-content: space-around;
    flex-wrap: wrap;
}

.infos, .projets{
    border-radius: 1em;
    background-color: lightgrey;
    min-width: 30%;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 1em;
    box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.75);

}

.projets li{
    display: flex;
    justify-content: center;
    margin: 1em;
}

.projets ul {
    width: 100%;
    padding: 0%;
}
h4{
    margin: 1em;
}

.infos div {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.div_bouton .btn{
    min-width: 10em;
    margin: 1.5em;
}

.div_bouton{
    min-width: 25%;
    display: flex;
    justify-content: space-around;
}

